<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <title>Web help Request</title>
</head>

<body>
<div class="container mw-100">
    <div class="col text-center  fw-bolder font-weight-bolder" id="top">
        <h1>Distributeur de tickets pour la promo &#x1F3AB;</h1>
    </div>
    <div class="col" id="middle">
        <div class="text-center font-weight-bold" id="fish">
            <h3> &#x1F47D; Ici commence la balainerie &#x1F40B;il faut faire la queue</h3>
        </div>
    </div>
    <div class="col d-flex" id="down">
        Ton nom
        <!-- Select-->
        <select aria-label="Setectusers" class="form-select" id="userSelect">
            <option selected></option>
        </select>
        <!--end dropdown-->
        Description du ticket :
        <!-- input search-->
        <div class="form-outline">
            <input type="search" id="form1" class="form-control" placeholder="description du ticket"
                   aria-label="description du ticket "/>
        </div>
        <!--end input-->
        <!--boutton-->
        <input class="btn btn-sm btn-primary" type="submit" value="Je veux de l'aide &#x1F44B">
        <!-- endwboutton-->
    </div>
</div>
<!-- deuxieme container -->
<div class="container d-flex mw-100">
    <div class="col text-center" id="apprentices">
        <h2>Listes des apprenant.e.s</h2>
    </div>
</div>
<!-- button -->
<div class="container  d-flex mw-100">
    <a class="btn btn-primary m-auto" href="#" id="suivant" role="button">Au suivant!</a>
</div>
<div class="container mw-100 ">
    <table class="table">
        <thead>
        <tr>
            <th scope="col">id du ticket</th>
            <th scope="col">Nom</th>
            <th scope="col">Prénom</th>
            <th scope="col">Description</th>
            <th scope="col">Date</th>
            <th scope="col">Passe mon tour</th>
        </tr>
        </thead>
        <tbody id="ticketsTable">
        <tr>
            <th scope="row">1</th>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>

        <tr>
            <th scope="row"></th>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        </tbody>
    </table>
</div>

<!-- fin deuxieme contaire -->

<script type="module" src="assets/js/script.js"></script>
<script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
</body>

</html>
